VirtualBox

Changes between Initial Version and Version 10 of Ticket #34


Ignore:
Timestamp:
02/15/07 16:32:02 (7 years ago)
Author:
frank
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #34 – Description

    initial v10  
    1 There was a bug in the VirtualBox 1.3.2 Debian/Ubuntu packages. Please check out the FAQ on how to fix this problem. 
     1The Ubuntu packages (edgy and dapper) have a dependency conflict with '''libc-dev''', because this package is not exist. I gues the correct one is '''libc6-dev'''. 

www.oracle.com
ContactPrivacy policyTerms of Use